html {
  /*max-width: 1920px;*/
  /*width: 1920px;*/
  margin: 0 auto !important;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px !important;
  font-weight: 600;
}
.map-block {
  z-index: 10;
  position: absolute;
  top:0;
  left: 0;
  margin-left: 325px;
  margin-top: 50px;
  max-width: 231px;
  display: flex;
  flex-direction: column;
}
.map-block > .map-block-inner {
  background: white;
  border-radius: 5px;
  margin-bottom: 15px;
}
.map-block > .map-block-inner > .caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  padding: 5px 0;
}
.map-block > .map-block-inner > .caption > img { margin: 5px; }
.map-block > .map-block-inner > .content {
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  text-align: center;
  padding: 5px 0;
  border-top: 1px solid #f0ecec;
}
.map-block > .map-block-inner > .opener {
  background: #41b116;
  text-align: center;
  height: 28px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.map-block > .map-block-inner > .opener:hover { background: #4ed31b; }
.map-block > .map-block-inner > .opener:active { background: #39a211; }
.map-block > .map-block-inner > .opener > a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  width: 100%;
  height: 100%;
}
.map-block-1 { color: #f17f00; }
.map-block-2 { color: #00c0d0; }
.map-block-3 { color: #e30000; }
#sp-user4, #sp-user4 .sp-column {
  height: 100%;
}
#sp-top-bar {
  background: #fff;
  color: #000;
  padding: 0;
  margin: 0;
  height: 60px;
}
#sp-top-bar .sp-module {
  margin: 0 !important;
}
#sp-top-bar .row {
  height: 60px;
  display: flex;
  align-items: center !important;
}
#sp-top-bar p {
  margin: 0;
}
#sp-top2, #sp-top2 > .sp-column, #sp-top2 > .sp-column > .sp-module, #sp-top2 > .sp-column > .sp-module > .sp_module-content
, #sp-top2 > .sp-column > .sp-module > .sp-module-content, #sp-top2 > .sp-column > .sp-module > .sp-module-content > .custom {
  height: 100%;
}
#sp-top2 .custom {
  display: flex;
  flex-direction: row;
}
.sp-contacts-top {
  color: black;
}
.sp-contacts-top-block-2 {
  border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
}
.sp-contacts-bottom {
  color: white;
}
.sp-contacts-bottom-block-2 {
  border-left: 1px solid #393b3c;
  border-right: 1px solid #393b3c;
}
.sp-contacts-block {
  flex-direction: row;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  font-weight: normal;
  line-height: 15px;
}
.sp-contacts-block-1 { width: 211px; }
.sp-contacts-block-2 { width: 167px; }
.sp-contacts-block-3 { width: 160px; }

.sp-contacts-block img {
  margin-right: 10px;
}
.sp-contacts-block-2 {
  flex-direction: column;
}
.sp-contacts-block-2-inner {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.sp-contacts-block-2-inner * {
  margin: 2.5px 0;
}
.sp-contacts-block-2-inner > div { width: 20px;}
#sp-user4 { padding: 0; }
#sp-header {
  background: #238f0e;
  padding: 0;
  margin: 0;
  height: auto;
}
.container {
  margin-left: 0;
  margin-right: 0;
  min-width: 100%;
  padding: 0;
}
.container-inner {
  padding: 0 !important;
}
#sp-top-bar a, #sp-footer a {
  color: inherit;
}
.sp-megamenu-parent {
  float: none;
  height: 38px;
  background: #238f0e;
}
.sp-megamenu-parent > ul, .sp-megamenu-parent > li > a {
  line-height: 38px;
}
.sp-megamenu-parent > li > a {
  color: white;
  font-size: 14px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: white;
  font-weight: 600;
  background: #41b116;
}
.sp-megamenu-parent > li:hover > a {
  color: white;
  background: #41b116;  
}
.sp-megamenu-parent > li:active > a {
  background: #39a211;
}
.sp-megamenu-parent li.sp-menu-item {
  border-right: 1px solid #188503;
  white-space: nowrap;
}
.sp-megamenu-parent li.sp-menu-item:first-child {
  border-left: 1px solid #188503;
}
.sp-megamenu-parent li.sp-menu-item img {
  display: none;
}
.sp-megamenu-parent .sp-dropdown {
  width: auto !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #238f0e;
  color: white;
  padding: 0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  padding: 0 22px;
  height: 38px;
  line-height: 38px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active {
  background: #41b116;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active a {
  color: white;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: white;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > * {
  width: 100%;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {
  background: #41b116;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover a {
  color: white;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after {
  float: none !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  padding: 0;
}
.sppb-carousel-text .sppb-btn {
  float: left;
  margin-left: 252px;
  padding: 10px 30px;
  font-weight: bold;
}
.about {
  background: linear-gradient(-45deg, #1d8402, #24d827);
  border-radius: 10px;
  padding: 20px 30px 20px 420px;
}
.about :before {
  content: url(/images/doctors.png);
  position: absolute;
  bottom: -3px;
  left: 10px;
}
.about > * :before { display: none; }
.stats-text{
  position: absolute;
  z-index: 99;
  width: 100%;
  height: 100%;
  color: white;
  line-height: 1;
}
.services-menu {
  list-style: none;
}
.services-menu .menu {
  display: flex;
  padding: 0;
  justify-content: center;
  flex-wrap: wrap;
}
.services-menu li{
  display: inline-block;
  margin: 0;
  width: 120px;
}
.services-menu li img {
  margin: 5px auto;
  height: 50px;
}
.services-menu li a {
  color: black;
  font-weight: normal;
}
.services-menu span {
  display: block;
  text-align: center;
}
.btn-all-services {
  border-radius: 5px;
  background: #41b116;
  cursor: pointer;
  color: white !important;
  font-size: 14px;
  font-weight: bold;
  width: 184px;
  height: 38px;
}
.btn-all-services:hover {
  background: #4ed31b;
}
.btn-all-services:active {
  background: #39a211;
}
.logos .custom {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.logos .custom img {
  margin: 10px;
  width: 200px;
}
.article-ratings-social-share {
  display: none !important;
}
.article-details {
  /* display: none; */
}
#sp-user1 {
  display: flex;
  align-items: center;
  height: 38px;
}
#sp-user1 li {
  display: inline-block;
  vertical-align: middle;
}
#sp-user1 .menu {
  margin: 0;
  padding: 0;
  height: 38px;
}
#sp-user1 .menu > * {
  height: 38px;
}
#sp-user1 span {
  color: white;
  line-height: 38px;
  /* height: 38px; */
  display: block;
  text-align: center;
}
#sp-user1 .item-123 { background: #f17f00; width: 211px; }
/*#sp-user1 .item-123 :hover { background: #ff9724; }*/
/*#sp-user1 .item-123 :active { background: #ec7d00; }*/
#sp-user1 .item-123 ::before { content: url(/images/icons/pharmacy.svg); padding:0 5px; vertical-align: -7%;}
#sp-user1 .item-124 { background: #00c0d0; width: 167px; }
/*#sp-user1 .item-124 :hover { background: #07dbed; }*/
/*#sp-user1 .item-124 :active { background: #00acba; }*/
#sp-user1 .item-124 ::before { content: url(/images/icons/tooth.svg); padding:0 5px; vertical-align: -5%;}
#sp-user1 .item-125 { background: #e30000; width: 160px; }
/*#sp-user1 .item-125 :hover { background: #fc1a1a; }*/
/*#sp-user1 .item-125 :active { background: #d10000; }*/
#sp-user1 .item-125 ::before { content: url(/images/icons/plus.svg); padding:0 5px; vertical-align: -5%;}
#map {
  width: 100%;
  height: 686px;
}
#sp-footer {
  background: #1d1f20;
  color: #fff;
  height: 60px;
}
#sp-footer p {
  margin: 0;
}
#sp-footer .row {
  height: 60px;
  display: flex;
  align-items: center !important;
}
#sp-footer .container-inner {
  border-top: none;
}
.logo-block-top {
  background: url(/images/icons/logo.svg) no-repeat center left;
}
.logo-block-bottom {
  background: url(/images/icons/logo-white.svg) no-repeat center left;
}
#sp-bottom3, #sp-bottom3 > .sp-column, #sp-bottom3 > .sp-column > .sp-module, #sp-bottom3 > .sp-column > .sp-module > .sp_module-content
, #sp-bottom3 > .sp-column > .sp-module > .sp-module-content, #sp-bottom3 > .sp-column > .sp-module > .sp-module-content > .custom {
  height: 100%;
}
#sp-bottom2 .copy1 {
  font-weight: normal;
  margin: 0;
}
#sp-bottom2 .copy2 {
  font-weight: normal;
  font-size: 10px;
  margin: 0;
}
#sp-bottom2 .custom { margin-left: -80px; }
#sp-bottom3 {
  font-size: 12px;
  font-weight: normal;
  line-height: 15px;
}
#sp-bottom3 .custom {
  margin-left: 50px;
  display: flex;
  flex-direction: row;
}
#sp-bottom3 .custom .spacer-1 {
  width: 40px;
}
#sp-bottom3 .custom .spacer-2 {
  width: 20px;
}
.fa {
  width: 22px;
  height: 22px;
  background: white;
  border-radius: 100%;
  font-size: 12px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  opacity: 1 !important;
}
.sppb-carousel-arrow {
  color: black !important;
  text-shadow: none;
  opacity: 1 !important;
}
.sppb-carousel-arrow :hover, .sppb-carousel-arrow :focus {
  color: black !important;
  background: #e4e3e3;
  opacity: 1 !important;
}
.sppb-carousel-arrow :active {
  color: black !important;
  background: #cccccc;
}
#rc-copyright {
  display: none;
}

/* страница контактов */
#sp-body .contact {
  padding: 50px 0;
  margin: 0 auto;
  width: 66.6%;
}